# plant.h File Reference

Header file for implementation of the "Plant" layer. More...

`#include <list>`
`#include <vector>`
`#include <synfig/layer_composite.h>`
`#include <synfig/segment.h>`
`#include <synfig/blinepoint.h>`
`#include <synfig/value.h>`
`#include <synfig/gradient.h>`
`#include <synfig/angle.h>`
`#include "random.h"`
`#include <synfig/rect.h>`

Go to the source code of this file.

## Classes

class | Plant
struct | Plant::Particle

## Detailed Description

Header file for implementation of the "Plant" layer.

$Id$